/*TYPE STYLING (follows global reset) */
p {
	font-size:.8em;
	line-height:1.6em;
	color:rgb(120,120,120);
	margin:0;
}
h1,h2,h3,h4,h5,h6 {
	font-size: .8em;
	font-weight: bold;
	text-transform: uppercase; letter-spacing:1px;
	text-decoration:none;
	color:rgb(120,120,120);
}
ol,ul {
	list-style: none;
}
li a {
	font-family: Georgia, Times, serif;
	font-size: .8em;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration:none;
	color:rgb(109,173,171);
}
li a:hover {
	color:rgb(191,177,155);
}
acronym {
	
	font-weight:bold;
	border-bottom:1px dotted;
	cursor:help;
}
/*END TYPE STYLING*/
/*GENERAL LAYOUT*/
html,body {
	margin:0;
	padding:0;
	text-align:center;
	font-family: Helvetica,Georgia,Times,serif;
	background: url(images/bgpattern6.gif) repeat;
}
#pagewidth {
	background: rgb(243,241,237);	/*7b716c*/
	width:960px; 
	border-left:1px solid rgb(180,180,180);
	border-right:1px solid rgb(180,180,180);
	margin:0 auto;
	text-align:left;
}
#header {
	background:url(images/header2.gif) no-repeat;
	width:100%;
	height:187px;
}
#wrapper {
	margin:0 0 0 0;
	background:url(images/fauxcolumn2.gif) repeat-y;
}
#sidecol {
	width:250px; /*background:#f4f5f3; not required with fauxcolumn.gif in wrapper*/
	height:100%;
	float:left;
}
#maincontent {
	margin:0 0 0 270px;
	background:rgb(243,241,237);
	width:690px;
	height:100%;
}
#footer {
	background:url(images/250px-dotty2.gif) no-repeat rgb(243,241,237); padding-top:20px;
	height:100%; 
	clear:both;
	text-align:center;
} 
/* *** Float containers fix:
http://www.csscreator.com/attributes/containedfloat.php *** */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

/*printer styles*/
@media print {
/*hide the left column when printing*/
#sidecol {
	display: none;
}
#twocols, #maincol {
	width: 100%;
	float: none;
}
}
/* *** End Float Containers Fix *** */

/*END GENERAL LAYOUT*/

/*HEADER LAYOUT*/
#logo {
	width:253px;
	height:99px;
	float:left;
	margin:1px 0 0 0;
}
#logo h1 {
	text-indent:-9999px;
}
#topnav {
	width:669px;
	height:53px;
	padding:68px 0 0 0;
	margin:0 0 0 270px;
}
#topnav ul {
	padding:19px 0 0 0;
	}
li.toplist {
	display:inline;
	margin: 0 0 0 50px;
}
/*END HEADER LAYOUT*/

/*SIDE COLUMN LAYOUT*/
#sidenav {
	width:210px;
	margin:1px 0 0 19px;
}
#sidenav li a {
	height: 50px;
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 15px; /*content area (height) minus padding and borders*/
	text-decoration: none; 
}
#sidenav li a:link, #sidenav li a:visited {
	color: rgb(120,120,120);
	display: block;
	background: url(images/sidenavbg.gif) no-repeat;
	padding: 35px 0 0 0px;
	font-family:Helvetica,Arial,sans-serif;
	font-weight:normal;
	text-align:center;
	font-size:.6em;
}
#sidenav li a:hover {
	color: rgb(214,207,193);
	background: url(images/sidenavbg.gif) no-repeat 0 -100px;
}
#sidenav li.onselected a {
	color: rgb(214,207,193);
	background: url(images/sidenavbg.gif) no-repeat 0 -50px;
}
#comingsoon1 {
	position:absolute;
	margin:-12px 0 0 175px;
}
#comingsoon2 {
	position:absolute;
	margin:48px 0 0 175px;
}
#comingsoon3 {
	position:absolute;
	margin:199px 0 0 175px;
}
.sidebox {
	width: 164px;
	margin: 50px 0 10px 31px;
	padding: 10px 10px 0 10px;
	border: 2px dotted #dad0b8;
}
.sidebox h5 {
	font-size:.7em;
	letter-spacing: 0;
	color:rgb(109,173,171);
	text-align:center;
}
.sidebox p {
	font-size: .7em;
	font-family: Georgia, 'Times New Roman', serif;
	color: #000;
	text-align: center;
	margin:8px 0 20px 0;
	text-transform: none;
	
}
/*END SIDE COLUMN LAYOUT*/

/*MAIN COLUMN LAYOUT*/
#maintext {
	width:670px;
	border-bottom:2px dotted rgb(109,173,171);
}
#maintext h5 {
	font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
	font-weight: normal;
	font-size: 1.3em;
	letter-spacing: .1em;
	line-height: 1.4em;
	text-align: center;
	text-transform: none;
	font-variant:small-caps;
	margin:0;
	padding:20px 0 5px 0;
}
#maintext h6 {
	font-size: .7em;
	font-weight: normal;
	line-height:1.5em;
	font-family: Georgia, 'Times New Roman', serif;
	color: #000;
	text-align: center;
	margin:0;
	padding:20px 0 5px 0;
	text-transform: none;
}
#maintext p {
	padding:5px 80px 10px 80px;
}
#contactbanner {
	height:53px;
	width:920px;
	margin:0 0 0 20px;
	background:url(images/toplistbg.gif) repeat-x;
}
#contactbanner p {
	padding:20px;
}
/*slideshow*/
#slideshow {
	width:669px;
	height:403px;
	background:rgb(255,255,255);
}
#slideshownav {
	padding:1px 0 18px 0;
	height:14px;
	width:669px;
	border-bottom:2px dotted rgb(109,173,171);
	margin:0 0 30px 0; 
	background:rgb(255,255,255);
}
.slidepics {
	width:649px;
	height:390px;
	margin:10px 0 0 10px;
}
#prev, #next {
	padding:7px 0 0 15px;
	font-size:.7em;
	line-height:1.5em;
	text-decoration:none;
	color:rgb(109,173,171); float:left;
}
#title {
	text-align:right;
	padding:0 15px;
}
/* end slideshow*/
/*Main column range gallery*/
.range {
	margin:0 19px 19px 0;
	padding:10px 0 0 0;
	border-bottom:2px dotted rgb(109,173,171);
	background:white;
	width:209px;
	height:auto;
	float:left;
	text-align:center;
}
.range img {
	display:inline;
	width:189px;
	height:175px;
}
.rangetitle {
	width:209px;
	height:20px;
	margin:10px 0 0 0;
	border-top:2px dotted rgb(109,173,171);
	border-bottom:2px dotted rgb(109,173,171);
	background:rgb(243,241,237);
}
.rangetitle h3 {
	text-align:center;
	font-weight:normal;
	font-size:0.8em;
	padding:4px;
	color:black; 
	font-family:Georgia,serif;
	text-transform:none;
	font-variant:small-caps;
}
.rangetext {
	width:209px;
	height:75px;
	padding:3px 5px;
	overflow:hidden;
}
.rangetext p{
	text-align:left;
	line-height:1.1em;
	margin:0;
}
.rangetext p a{
	color:#504642;
	text-decoration:none;
}
#memorial-card h2, #acknowledgement-card h2, #keepsake-card h2, #bookmarks h2 {
	font-family:  Helvetica,Arial,sans-serif;
	font-weight: normal;
	color:rgb(109,173,171);
	font-size: .9em;
	letter-spacing: .1em;
	line-height: 1.4em;
	text-transform: uppercase;
	margin:10px 0 5px 0;
}
/*Main column range gallery*/
/*Product Details*/
#detailpic {
	margin:0 19px 49px 0;
	border-bottom:1px dotted #907550;
	background:white;
	width:669px;
	height:403px;
	text-align:center;
}
#detailpic img {
	display:inline;
	width:649px;
	height:390px;
	padding:10px 0 0 0;
}
#detailtitle {
	width:669px;
	padding:10px 0 10px 0;
	height:10px;
	border-bottom:2px dotted rgb(109,173,171);
	margin:0 0 30px 0; 
	background:rgb(255,255,255);
}
#detailtitle h1{
	color:black; 
	font-family:Georgia,serif;
	text-transform:none;
	font-variant:small-caps;	
	font-weight:normal;
	color:rgb(120,120,120);
}
.detailtitle h3 {
	text-align:left;
	font-weight:bold;
	font-size:.8em;
	letter-spacing:0;
	padding:5px;
	color:#edede6;
}
#details {
	width:658px;
	padding:3px 6px;
}
#detailtext {
	width:250px;
	height:auto;
	float:left;
	display:block;
	padding:0 0 25px 0;
	border-bottom:2px dotted rgb(109,173,171);
}
#detailtext p {
	text-align:left;
	line-height:1.3em;
}
#detailtext a {
	color:rgb(109,173,171);
	text-decoration:none;
}
/*End Product Details*/
/*Color and paper*/
#colnpaper {
	width:388px;
	margin:0 0 10px 270px;
	height:auto;
}
#colnpaper p {
	text-align:left;
	line-height:1.3em;
	padding:0 0 10px 0;
}
#colnpaper a,h4 {
	color:rgb(109,173,171);
	text-decoration:none;
	font-weight:normal;
}
.swatch {
	margin:0 0 19px 0;
	border:1px solid #907550;
	width:368px;
	height:auto;
}
.swatch h5 {
	color:#ac997d;
	font-size:.6em;
	margin:3px 0;
}
.col1 {
	width:184px;
	height:75px;
	background:#2F9265;
	float:left;
}
.col2 {
	margin:0 0 0 184px;
	width:184px;
	height:75px;
	background:#91CC9C;
}
.col3 {
	width:184px;
	height:75px;
	background:#C03B4C;
	float:left;
}
.col4 {
	margin:0 0 0 184px;
	width:184px;
	height:75px;
	background:#FF6277;
}
.col5 {
	width:184px;
	height:75px;
	background:#92775F;
	float:left;
}
.col6 {
	margin:0 0 0 184px;
	width:184px;
	height:75px;
	background:#D2C9BB;
}
/*End color and paper*/

/*Google map*/
iframe {
	margin:0 0 0 77px;
}
small {
	font-size:.7em;
	line-height:1.5em;
	text-decoration:none;
	color:rgb(120,120,120);
	margin:0 0 0 77px;
	padding: 0 0 20px 0;
}
small a {
	color:rgb(109,173,171);
}
/*End Google map*/
/*END MAIN COLUMN LAYOUT*/

/*FOOTER LAYOUT*/
.lasercut {
	margin:15px 0 0 17px;
}
#contactbanner h5 {
	padding:17px 0 0 0;
	font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
	font-weight: normal;
	font-size: 1em;
	letter-spacing: .1em;
	line-height: 1.4em;
	text-align: center;
	text-transform: uppercase;
	color:rgb(109,173,171);
}
/*END FOOTER LAYOUT*/

